<html>
<head>
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1 charset=UTF-8">
</head>

<body>
<h2>SEGURIDAD, PRECAUCIONES, SOLUCIÓN DE PROBLEMAS Y GARANTÍA</h2>
<p>Antes de utilizar su teléfono, lea detenidamente este capítulo. El fabricante no se hará responsable de las consecuencias que resulten de un uso inadecuado del teléfono y/o no conforme a las instrucciones contenidas en este documento.</p>
<h2>SEGURIDAD EN VEHÍCULO:</h2>
<p>Dados los estudios recientes que demuestran que utilizar un teléfono mientras se maneja constituye un factor real de riesgo, incluso cuando se utiliza un accesorio de manos libres (kit de vehículo, auriculares, etc.), se aconseja a los conductores que no lo utilicen hasta que hayan estacionado el vehículo. Consulte las leyes y regulaciones sobre el uso de teléfonos inalámbricos y sus accesorios en las zonas donde maneje. Tenga en cuenta que: El uso de estos dispositivos puede estar prohibido o restringido en algunas áreas.</p>
<h2>CONDICIONES DE USO:</h2>
Se recomienda apagar el teléfono de vez en cuando para optimizar su funcionamiento.</br>
Recuerde consultar las normas locales sobre el uso de teléfonos móviles en aviones.</br>
Sea siempre muy cuidadoso(a) con su teléfono y guárdelo en un lugar limpio y sin polvo.</br>
No exponga su teléfono a condiciones climatológicas o ambientales adversas, como humedad, condensación, lluvia, filtración de líquidos, polvo, brisa marina, etc. La temperatura operativa que recomienda el fabricante oscila entre los 0 °C (32 °F) y los 50 °C (122 °F). </br>
Si se exceden los 50 °C (122 °F), la pantalla puede volverse ilegible, pero esta alteración es temporal y no reviste especial gravedad. </br>
No intente abrir, desarmar o reparar usted mismo el teléfono.</br>
No deje que se le caiga, ni lo arroje al vacío, ni intente doblarlo.</br>
Utilice sólo baterías, cargadores y accesorios recomendados por HMD Communication Ltd. y sus filiales que sean compatibles con el modelo de su teléfono. En el caso contrario, HMD Communication Ltd. y sus filiales declinan toda responsabilidad en caso de daños.</br>
El teléfono no debe desecharse en un vertedero municipal.</br>
Compruebe las normas locales referente a desechar productos electrónicos.</br>
Recuerde realizar respaldos de seguridad o mantener un registro por escrito de toda la información importante almacenada en su teléfono.
<h2>PRIVACIDAD:</h2>
Le recordamos que debe respetar las leyes y regulaciones en vigor en su país sobre la toma de fotos y la grabación de sonidos con el teléfono. Conforme a estas reglas y leyes, puede estar estrictamente prohibido tomar fotos o grabar las voces de otras personas o cualquiera de sus atributos personales, así como reproducir o distribuir estas, ya que se puede considerar una invasión de la vida privada. Es responsabilidad exclusiva del usuario asegurarse de que tiene la autorización previa, si fuera necesaria, de grabar conversaciones privadas o confidenciales o de tomar fotos de otra persona. El fabricante, el distribuidor o el vendedor del teléfono (incluida la operadora) no se harán responsables de las consecuencias que resulten de una utilización inadecuada del dispositivo.



<h2>BATERÍA Y ACCESORIOS:</h2>
De acuerdo con la normativa aérea, la batería de este producto no está cargada. Por favor cárguela antes de utilizarla por primera vez.</br>
Para los dispositivos de más de una pieza, en que la batería es extraíble: </br>
- No intente abrir la batería, pues hay riesgos de emanaciones de sustancias químicas y quemaduras. </br>
- No la perfore, no la desarme ni provoque un corto circuito.</br>
- No la tire al fuego ni a la basura, ni la exponga a temperaturas superiores a 60 °C (140 °F). </br>
- Si desea deshacerse de la batería, asegúrese de que es recuperada de conformidad con la legislación sobre la protección del medio ambiente en vigor. </br>
- No utilice la batería para otros usos que para lo que fue diseñada. Nunca utilice baterías dañadas o no recomendadas por HMD Communication Ltd. o sus afiliados.</br>
Si el teléfono, la batería o los accesorios tienen este símbolo, deberá llevarlos a uno de estos puntos de recolección cuando estén fuera de uso:</br>
- Centros de eliminación de residuos municipales, con contenedores especiales para este tipo de dispositivos.</br>
- Contenedores en los puntos de venta.</br>
Los productos serán reciclados para evitar que se eliminen sustancias dañinas en el medio ambiente, y sus componentes serán reutilizados.</br>
En los países de la Unión Europea:</br>
El acceso a los puntos de recolección es gratuito.</br>
Todos los productos que lleven ese símbolo deberán depositarse en esos puntos.</br>
En los países que no son miembros de la Unión Europea:</br>
Si el país o región cuenta con facilidades de reciclaje y recolección, estos productos no deberán desecharse en basureros ordinarios. Se deberán llevar a los puntos de recolección para que puedan ser reciclados.</br>
En los Estados Unidos, puede saber más sobre el Programa de Reciclaje CTIA en http://www.gowirelessgogreen.org/</br>
¡ATENCIÓN!: RIESGO DE EXPLOSIÓN AL SUSTITUIR LA BATERÍA CON OTRA DE MODELO INCORRECTO. PARA ELIMINAR LAS BATERÍAS USADAS, SIGA LA INSTRUCCIONES INDICADAS.</br>
ADVERTENCIA: Este producto contiene sustancias químicas conocidas en el estado de California por causar cáncer y defectos congénitos u otros daños reproductivos.</br>

<h2>CARGADORES:</h2>
Casa A.C./ Cargadores de viaje operarán dentro del rango de temperatura de: De 0 °C (32 °F) a 45 °C (113 °F).</br>
Los cargadores diseñados para su teléfono cumplen las normas de seguridad para los equipos de tratamiento de la información y de oficina. Debido a las diferentes características eléctricas aplicables, el cargador que ha comprado en un país puede resultar incompatible en otro país. Están diseñados sólo para este uso.</br>
Características eléctricas (según el país):</br>
Cargador de viaje: Entrada: 100-240 V, 50/60 Hz, 150 mA ; Salida: 5 V, 550 mA </br>
Batería: Lítio 1350 mAh</br>


<h2>Ondas de radio</h2>
ESTE TELÉFONO CUMPLE CON LAS EXIGENCIAS ESTATALES EN MATERIA DE EXPOSICIÓN A LAS ONDAS DE RADIO.</br>
El teléfono es un transmisor y receptor de ondas radioeléctricas. Ha sido diseñado y fabricado a fin de respetar los límites de exposición a las radiofrecuencias (RF). Estos límites forman parte de un conjunto de exigencias y establecen los niveles de radiofrecuencia autorizados para el público. Han sido establecidos por grupos de péritos independientes, basándose en evaluaciones científicas regulares y detalladas. Dichos límites incluyen un margen de seguridad importante destinado a garantizar la seguridad de todos, sea cual sea la edad o el estado de salud.</br>
La norma de exposición para teléfonos utiliza una unidad de medida conocida como índice de absorción específico o SAR. El límite de SAR establecido por las autoridades públicas, tales como la FCC (Federal Communications Commission = Comisión Federal de Comunicaciones) del gobierno estadounidense o la ISEDC (Innovation, Science and Economic Development Canada = Innovación, Ciencia y Desarrollo Económico de Canadá), es de 1.6 W/Kg en promedio sobre 1 un gramo de tejido humano. Las pruebas han sido efectuadas en teléfonos que emiten a su nivel de potencia máximo en todas las bandas de frecuencias y en posiciones de funcionamiento estándares.</br>
Este dispositivo cumple con el SAR para la población en general y con los límites de exposición no controlados en ANSI/IEEE C95.1-1992 y ha sido probado de conformidad con la medición de métodos y procedimientos especificados en IEEE1528.</br>
La FCC ha concedido una autorización de equipo para este teléfono; todos los niveles de SAR informados se han evaluado y cumplen las normas de exposición a radiofrecuencia de la FCC. La información del SAR de este modelo de teléfono está archivada en la FCC y puede encontrarse en la sección Mostrar concesión de www.fcc.gov/oet/ea/fccid después de buscar el ID de FCC: 2ACCJN010</br>
Aunque el SAR se establece al máximo nivel de potencia certificada, el nivel SAR real del teléfono durante su funcionamiento puede ser inferior a dicho valor máximo. Así pues, el teléfono ha sido diseñado para utilizar únicamente la potencia estrictamente necesaria a fin de asegurar su conexión a la red. En general, cuanto más cerca se encuentra un usuario de una antena de estación de base inalámbrica, más bajas serán las salidas de potencia del teléfono. Antes de que un modelo de teléfono esté disponible para su venta al público, debe demostrar el cumplimiento con las regulaciones y normas nacionales.</br>
El valor máximo de SAR probado en este modelo de teléfono es 1.21 W/kg para su uso cerca de la oreja y 1.40 W/kg para su uso cerca del cuerpo. </br>
Si bien los niveles de SAR varían de un teléfono y modo de uso a otro, todos cumplen las exigencias gubernamentales en materia de exposición a las radiofrecuencias.</br>
Para su uso pegado al cuerpo, el teléfono cumple con las normas en materia de exposición a las radiofrecuencias siempre que se use con accesorios no metálicos y con el teléfono como mínimo a 15 mm del cuerpo. El uso de otro accesorio puede no cumplir con las exigencias de exposición FCC RF.</br>
Encontrará información adicional sobre el nivel específico de absorción (SAR) en el sitio web de Cellular Telecommunications & Internet Association (CTIA): http://www.ctia.org/.</br>
La Organización Mundial de la Salud (OMS) considera que el estado actual de los conocimientos científicos no justifica la toma de precauciones especiales para el uso de teléfonos. En caso de inquietud, una persona puede optar por limitar su exposición, o la de sus hijos, a las radiofrecuencias disminuyendo la duración de las comunicaciones o utilizando la opción "manos libres" (o kit manos libres portátil) que permite alejar el teléfono de la cabeza y el cuerpo. Para obtener información adicional de la OMS sobre los campos electromagnéticos y la salud pública, está disponible en el siguiente sitio web: http://www.who.int/peh-emf. </br>
Importante: Este equipo ha sido probado y se confirma que cumple con los límites para un dispositivo digital Clase B, de conformidad con la parte 15 de las Reglas FCC. Estos límites están diseñados para ofrecer una protección razonable en contra de la interferencia dañina cuando el equipo se opera en un entorno comercial. Este equipo genera, usa y puede emitir energía de radiofrecuencia, por lo que en el caso de no instalarse ni usarse de acuerdo con el instructivo de uso podría causar una interferencia dañina en las radiocomunicaciones. Sin embargo, no se garantiza que no interferirá con la recepción de las emisiones de radiotelevisión, lo que se puede determinar apagando y encendiendo el equipo. El usuario puede intentar corregir las interferencias mediante uno o varios de los siguientes procedimientos:</br>
- Reorientar o reubicar la antena receptora.</br>
- Aumentar la separación entre el equipo y el receptor.</br>
- Conectar el equipo a una toma de corriente de un circuito distinto al que está conectado el receptor.</br>
- Consultar al fabricante o a un técnico electricista de radiotelevisión para obtener ayuda.</br>
Los cambios o modificaciones que no hayan sido expresamente aprobadas por la parte responsable del cumplimiento de las normas, podría cancelar el derecho del usuario a usar el equipo.</br>
Para dispositivos de recepción asociados con un servicio de radio bajo licencia (Radio FM por ejemplo), se aplica la siguiente declaración:</br>
Este teléfono cumple con las normas del artículo 15 de la FCC y con los estándares RSS de exención de licencia de Innovación, Ciencia y Desarrollo Económico de Canadá. </br>
El funcionamiento está sujeto a las dos condiciones siguientes:</br>
- Este dispositivo podría no causar interferencias dañinas.</br>
- Este dispositivo debe aceptar cualquier interferencia recibida, incluidas las interferencias que podrían causar un funcionamiento no deseado.</br>
Su teléfono está equipado con una antena integrada. Para beneficiarse de una calidad de funcionamiento óptima durante sus comunicaciones, no toque ni deteriore la antena.</br>
Puesto que los dispositivos móviles ofrecen distintas funciones, pueden utilizarse en distintas posiciones además de junto al oído. En estos casos, el dispositivo seguirá las normas cuando se use con auriculares o cable de datos USB.</br>
Si utiliza otro accesorio, asegúrese de que el producto que utilice esté libre de metales y coloque el teléfono a una distancia mínima de 15 mm del cuerpo.</br>
Tenga en cuenta que al utilizar este dispositivo algunos de sus datos personales se pueden compartir con el dispositivo principal. Usted es responsable de proteger sus datos personales, de no compartirlos con ningún dispositivo no autorizado ni con dispositivos de terceros conectados a los suyos. Si su dispositivo tiene Wi-Fi, conéctese únicamente a redes Wi-Fi de confianza. Asimismo, cuando utilice el teléfono como punto de acceso (si está disponible), utilice la seguridad de la red. Estas precauciones le ayudarán a evitar un acceso no autorizado a su dispositivo. El dispositivo puede almacenar información personal en diversas ubicaciones, como la tarjeta SIM, la tarjeta de memoria y la memoria incorporada. Asegúrese de eliminar o borrar toda la información personal antes de reciclar, devolver o regalar el dispositivo. Seleccione las aplicaciones y actualizaciones detenidamente e instálelas únicamente si provienen de fuentes de confianza. Algunas aplicaciones pueden afectar al rendimiento del dispositivo o tener acceso a información privada, como información de la cuenta, datos de llamadas, información de ubicación y recursos de redes.</br>
Tenga un cuenta que todos los datos que comparta con HMD Communication Ltd. se almacenarán de acuerdo con la legislación aplicable sobre la protección de datos. Con esta finalidad, HMD Communication Ltd. implementa y mantiene medidas organizativas y técnicas para proteger todos los datos personales, por ejemplo contra su procesamiento ilegal o no autorizado y contra daños o su pérdida o destrucción accidental, por lo que estas medidas proporcionarán un nivel de seguridad adecuado en relación con:</br>
- Las posibilidades técnicas disponibles.</br>
- Los costos de implementación de las medidas.</br>
- Los riesgos que pueden surgir durante el tratamiento de los datos personales.</br>
- La sensibilidad de los datos personales tratados.</br>
Puede tener acceso a su información personal, revisarla y modificarla en cualquier momento iniciando sesión en su cuenta de usuario, entrando en su perfil de usuario o entrando en contacto con nosotros directamente. Si nos solicita que modifiquemos o eliminemos sus datos personales, podemos pedirle que presente un documento de identidad antes de procesar su solicitud.</br>
Aviso de Innovación, Ciencia y Desarrollo Económico de Canadá (ISEDC)</br>
Este dispositivo cumple con los estándares RSS de exención de licencia de Innovación, Ciencia y Desarrollo Económico de Canadá. El funcionamiento está sujeto a las dos condiciones siguientes: </br>
- Este dispositivo podría no causar interferencias. </br>
- Este dispositivo debe aceptar cualquier interferencia, incluidas las interferencias que puedan causar un funcionamiento no deseado del dispositivo.</br>
Este aparato digital Clase B cumple con el ICES-003 canadiense.</br>
Declaración de exposición a radiación de Innovación, Ciencia y Desarrollo Económico de Canadá (ISEDC)
Este EUT cumple con el SAR para la población en general y con los límites de exposición no controlados en ISEDC RSS-102 y ha sido probado de conformidad con la medición de métodos y procedimientos especificados en IEEE 1528 y IEC 62209. Este equipo debe ser instalado y utilizado a una distancia mínima de 15 mm entre el radiador y su cuerpo. Este dispositivo y su antena(s) no deben colocarse ni operar en conjunto con cualquier otra antena o transmisor.</br>
<h2>Licencias</h2>

Le proporcionaremos una copia completa de los códigos de origen correspondientes a petición en un período de tres años a partir de la distribución del producto por HMD Communication Ltd.</br>
Puede descargar los códigos de origen en http://www.hmdglobal.com/. La provisión de códigos de origen es sin costo en Internet.</br>
Compatibilidad con Audífonos</br>
Su teléfono móvil tiene: «Para Uso con Audífono», para ayudar a los usuarios con audífonos a encontrar teléfonos que puedan ser compatibles con sus dispositivos auditivos.</br>
Este dispositivo es compatible con HAC M4/T4. Referencia ANSI C63.19-2011.</br>
Para más información, visite nuestro sitio web http://www.hmdglobal.com/
FCC ID: 2ACCJN010</br>
PROTEJA SU AUDICIÓN</br>
Para evitar posibles daños auditivos, no escuche música a volumen alto durante largos períodos de tiempo. Tenga cuidado cuando escuche por la bocina con el teléfono cerca del oído.</br>

<h2>Información general</h2>
<ul>
    <li>
        <p>
            Sitio web: http://www.hmdglobal.com/
        </p>
    </li>
    <li>
        <p>
            Facebook: http://www.hmdglobal.com/
        </p>
    </li>
    <li>
        <p>
            Twitter: http://www.hmdglobal.com/
        </p>
    </li>
    <li>
        <p>
            Instagram: http://www.hmdglobal.com/
        </p>
    </li>
    <li>
        <p>
            Línea directa: En los Estados Unidos, llame al 855-368-0829 para obtener soporte técnico. En Canadá, llame al 855-844-6058 para obtener soporte técnico.
        </p>
    </li>
    <li>
        <p>
            Ruta de etiquetado electrónico: Toque Ajustes > Regulación y seguridad o pulse *#07# para obtener más información sobre el etiquetado.1
        </p>
    </li>
</ul>

<p>Este teléfono es un transceptor que opera por CDMA 1X Adv., 2G en cuatribanda (850/900/1800/1900 MHz), EVDO Rev. A BC0/1/10, 3G en cuatribanda (B1/2/4/5) o 4G en tribanda (B25/26/41).</p>
<h2>Exención de responsabilidad</h2>
Es posible que encuentre diferencias entre la descripción en esta guía y el funcionamiento real del teléfono, dependiendo de su versión del software o de los servicios específicos de cada operadora.</br>
HMD Communication Ltd. no se responsabiliza legalmente de dichas diferencias si existieran, ni tampoco de las posibles consecuencias, cuya responsabilidad debería recaer en la operadora.
<h2>Garantía de HMD Communication Ltd</h2>
HMD Communication Ltd. ofrece una garantía al comprador original de este dispositivo inalámbrico si se comprueban defectos en este producto o parte del mismo, durante el uso normal por parte del comprador por defectos en el material o mano de obra, que den lugar a un error del producto, por un plazo de doce (12) meses a partir de la fecha de compra que aparece en el recibo original emitido por un agente de ventas autorizado. Si el defecto queda confirmado, será reparado o reemplazado (con componentes nuevos o reacondicionados) según resulte conveniente, sin costos por las piezas ni la mano de obra. </br>
Las baterías, los adaptadores de alimentación y demás accesorios que vienen en la caja también están cubiertos por la garantía en relación con los defectos de material o de mano de obra que generen una anomalía del producto durante doce (12) meses a partir de la pecha de compra, según consta en el recibo original de venta. Si el defecto queda confirmado, será reparado o reemplazado (con componentes nuevos o reacondicionados) según resulte conveniente, sin costos por las piezas ni la mano de obra.</br> 
Esta garantía no abarca los defectos que se presenten en el dispositivo y/o en los accesorios debidos (entre otros) a:</br>
<ul>
    <li>
        <p>
            Caso omiso de las instrucciones de uso o instalación o de las normas técnicas y de seguridad aplicables en la zona geógrafica donde se utilice el teléfono;
        </p>
    </li>
    <li>
        <p>
            Conexión a un equipo no proporcionado o no recomendado por HMD Communication Ltd.;
        </p>
    </li>
    <li>
        <p>
            Modificación o reparación realizada por particulares no autorizados por HMD Communication Ltd. o sus filiales o el proveedor del cliente;
        </p>
    </li>
    <li>
        <p>
            Modificaciones o alteraciones del sistema operativo del dispositivo realizadas por individuos no autorizados o aplicaciones de terceros;
        </p>
    </li>
    <li>
        <p>
            Inclemencias meteorológicas, tormentas eléctricas, incendios, humedad, filtraciones de liquidos o alimentos, productos químicos, descarga de archivos, golpes, alta tensión, corrosión, oxidación, etcétera.
        </p>
    </li>
    <li>
        <p>
            La alteración o retirada de las etiquetas del dispositivo o numeros de serie (MEID).
        </p>
    </li>
    <li>
        <p>
            Daños causados por la exposición a agua u otros líquidos, humedad, temperaturas extremas, condiciones meteorológicas adversas, arena, polvo y demás condiciones externas.
        </p>
    </li>
    <li>
        <p>
            Dispositivos rooteados.
        </p>
    </li>
    <li>
        <p>
            Los defectos en la apariencia, elementos cosméticos, decorativos o estructurales como marcos y piezas no operativas;
        </p>
    </li>
    <li>
        <p>
            Daños causados por un abuso físico, sin importar la causa.
        </p>
    </li>
</ul>

No existe ninguna otra garantía expresa, ni escrita, ni verbal, ni implícita, además de esta garantía limitada impresa o la garantía obligatoria determinada por la jurisdicción o el país del cliente. En ningún caso HMD Communication Ltd. o sus filiales serán responsables de daños indirectos, imprevistos o consecuentes de ninguna naturaleza, entre ellos, la pérdida de operaciones o actividad comercial o financiera, la pérdida de datos o de imágenes, en la medida en que la ley permita el descargo de responsabilidad respecto a dichos daños. Algunos paises o estados no permiten la exclusión o limitación de daños indirectos, imprevistos o consecuentes, ni la limitación de la duración de las garantías implícitas, por lo que es posible que las limitaciones o exclusiones precedentes no se apliquen en su caso.</br>
Cómo obtener servicio técnico: En los Estados Unidos, llame al (855) 368-0829 o visite la página web http://www.hmdglobal.com/ para obtener soporte técnico. En Canadá, llame al (855) 844-6058 o visite la página web http://www.hmdglobal.com/ para obtener soporte técnico. Disponemos de una gran cantidad de herramientas de autoayuda para ayudarle a solucionar el problema sin que tenga que enviarnos el dispositivo. Si su dispositivo móvil ya no está cubierto por la garantía, puede seguir utilizando nuestras opciones de reparación. </br>
Cómo obtener Servicio de Hardware dentro de los términos de esta garantía: Cree un perfil de usuario (http://www.hmdglobal.com/) y un RMA para el dispositivo defectuoso. Envíe el dispositivo con una copia del comprobante de compra (ej. copia de la factura de compra) con la dirección del propietario, el nombre del proveedor de servicios inalámbricos, un número de teléfono alternativo al que poder llamarle durante el día, y una dirección de correo electrónico junto con una descripción detallada del problema. Envíe sólo el dispositivo. No envíe la tarjeta SIM, tarjetas de memoria, o cualquier otro accesorio como el adaptador de corriente. Empaquete adecuadamente y envíe el dispositivo inalámbrico al centro de reparaciones. HMD Communication Ltd. no se responsabiliza si el dispositivo no llega al centro de servicio o si se daña durante el trayecto.  Se le recomienda contratar un seguro con comprobante de envio. Una vez recibido, el centro de servicios verificará el estado de la garantía, lo reparará y devolverá el dispositivo a la dirección proporcionada en el RMA. Verifique el estado de reparación de la garantía en línea con el número de RMA en el portal web.</br>
Reciclaje de componentes electrónicos (sólo en EE. UU.):</br>
Para obtener más información sobre el reciclaje de componentes electrónicos, realice uno de los pasos siguientes:</br>
Visite el sitio web del Programa de reciclaje de componentes electrónicos de HDM en http://www.hmdglobal.com/.</br>
Llame al servicio de asistencia para clientes de HDM en Estados Unidos al número 1-855-368-0829.</br>

</body>
</html>